[response-body-errors.any.html]
  [Asynchronous XMLHttpRequest should clear response on bad chunk]
    expected: FAIL


[response-body-errors.any.worker.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]
  [Synchronous XMLHttpRequest should throw on bad chunk]
    expected: FAIL

  [Asynchronous XMLHttpRequest should clear response on bad chunk]
    expected: FAIL
